Subject: Re: bug#55744: infinite loop

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 31 May 2022 22:12:40 +0200

"Daniel R. Grayson" <[email-masked]> writes:

> The attached file contains the string "end--" in two places.  When
> searching for that string with M-x isearch-forward (C-s) in that file,
> just after opening the file, starting from the top of the file, it
> often happens, that after positioning the cursor at the first "end" in
> the file, it displays "end-" on the mode line and then goes into an
> infinite loop, not responding to further input or making any further
> progress on the search.

I'm unable to reproduce this in Emacs 28.1 (on Debian/bookworm).  Is
this with "emacs -Q"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no